/* stylesheet for standard web pages */

body {
        font-family: Verdana, Arial, Helvetica;
        font-size: 10pt;
        background-image: url('images/bg4.gif'); 
        background-color: #ffffff;
        margin-left: 40;
        margin-right: 40;
        margin-top: 0
      
                }
acronym {
		border-bottom: 1px gray dotted; 
		cursor:help; font-style:normal
		}
a acronym {
		cursor:pointer
		}

body > form {
	display: none;
}

p {
        font-family: Verdana, Arial, Helvetica;
	     font-size: 10pt;
        }
                
.title {
		font-family: Verdana, Arial, Helvetica;
		font-style: normal;
		font-weight: bold;
		font-size: 18pt;
		color: #000080;
                
		}		

.pagetitle {
		font-family: Verdana, Arial, Helvetica;
		font-style: normal;
		font-weight: bold;
		font-size: 24pt;
		color: #000080;
                
		}	

.option {       font: Verdana;
                font-weight: bold;
                font-size: 10pt;
             /*   background-color: 'aqua'; */
         
                } 
                  	

h1 {
		font-family: Verdana, Arial, Helvetica;
		font-style: normal;
		font-weight: bold;
		font-size: 14pt;
		color: #000080;
                
		}
		
h2 {
		font-family: Verdana, Arial, Helvetica;
		font-style: normal;
		font-weight: bold;
		font-size: 12pt;
		color: #000080;
                
      		}

h3 {
		font-family: Verdana, Arial, Helvetica;
		font-style: normal;
		font-weight: bold;
		font-size: 11pt;
		color: #000080;
               
      		}

h4 {
		font-family: Verdana, Arial, Helvetica;
		font-style: italic;
		font-weight: bold;
		font-size: 10pt;
		color: #000000;
                
      		}
      		
li {
        font-family: Verdana, Arial, Helvetica;
	     font-size: 10pt;
        }
        
td {
        font-family: Verdana, Arial, Helvetica;
	     font-size: 10pt;
        }